WordPress.org

Forums

User Profile

shaise

User Activity

Recent Replies

  1. Why the new version 2.7 gives us this error? User last replied: 6 years ago. No replies since.
  2. [resolved] 2.5 Automatic Plugin Upgrade - PCLZip error User last replied: 6 years ago. Most recent reply: 6 years ago by billrain.

Threads Started

  1. Why the new version 2.7 gives us this error? Started: 6 years ago Most recent reply: 6 years ago by shaise.